# Interface Resolution

#### Category

Interfaces

#### Hierarchy

- Resolution

- Defined in codec/lib/wrap/types.ts:9

#####
Index

### Properties

arguments
method
options

## Properties

### arguments

arguments: Value[]

- Defined in codec/lib/wrap/types.ts:11

### method

method: Method

- Defined in codec/lib/wrap/types.ts:10

### options

options: Options

- Defined in codec/lib/wrap/types.ts:12

Generated using TypeDoc